const mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel application. By default, we are compiling the Sass
 | file for the application as well as bundling up all the JS files.
 |
 */

mix.js('resources/js/app.js', 'public/js')
    .sass('resources/sass/app.scss', 'public/css/app200811.css');
mix.copy('resources/sass/fonts/','public/fonts');
mix.copy('resources/icon','public/icon');
mix.copy('resources/images','public/images');
mix.copy('resources/icon/faviconc.ico','public/faviconc.ico');
mix.js('resources/js/trix.js','public/js/trix.js');
mix.copy('resources/sass/trix.css','public/css/trix.css');
mix.copy('resources/js/queryForm/queryForm.js','public/js/queryForm/queryForm200813b.js');
mix.copy('resources/js/queryForm/export.js','public/js/queryForm/export200813b.js');
mix.js('resources/js/queryForm/header.js','public/js/queryForm/header200814.js');

